{
  "type": "service_account",
  "project_id": "tryuteuyyeu-api4",
  "private_key_id": "ba9836c7c595e09491206844c61e9002ccb3a6de",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQC5NMd+fvAfY7q+\nx1ZMruQ5YyWNViR8hS2ugNIoQCxvRRMfhXj/LQ5CfH8e4rWSQkMOc2elvWQO3eeT\nWcY4Yq8RaOIiT6mZ4AYmHUTXUKX7uP7kZe2Ah0ChwUZzeW6kcwzjNT3z5qHrH51U\nR5DjePuChyS7G2sWoFw4eYe+BM9BCDwYa6LuSJ2z0DMwSWwSTOQ5VJQ3s9uon4sA\njsWA5fFgd7MQhvNZ0TrjSEgIg3Smu1Ube6gEo8UqQ+eyw2IJtb66JeHpSlR4XAbP\n985XOutycNCmrVr0yO8GicFaLBM+a8IAj3Z868WPtIIGb2syHHfGz6NVM7Uc2AEE\nebLgFD09AgMBAAECggEATVsDHA2O47126Wo+3GaMAoAr1h2tvaiujN1XaeJr7Mmw\nFBFemU5LT2/KdK8CYaV1dpqzJuG04hTDPaNYjIKDVsU09lnJn/CXAOJmt3wC5+G7\n7M+55F4Zm7YrY93LXbqEHn5FcxLYfGlHAEWn+aq1ei5SJChukRPHkPsJvE8r9Z/x\nMTzlFCc5f8Pn/e9e1+ad6VH8jM+jTmcJ9IysvgUR04nT5RpjZvkhmoSVp2ZdNFm8\nbEj6iKjqiUYitxcMvzZ2icVGXNpSfGboyif5HQH18I+0JfrtR108Wb2nTW0ViscZ\nul2+J71MM12ZUsYmHQWhzYr2zkBQbJ7CKz9wdT7HzQKBgQDvE4E/XTSVyarudyIe\nDpV6p7xJ0zrggLqQrX0PV9CkoNRvQRroBMVbkY6Bmr9V6gNyorDCaL5yGjYa7xaD\nTvqilI9rUUSDGg4lSI8TNCehWDmJVlaNaDmkrGmGl97kK47iXybi3mAvArZ8IXAQ\nKUms0U9Mxo5hbgJ6Tf/HLqz5gwKBgQDGUQ07idr+nlnUnnMKpcJWbNnJLIQgvgX8\n8AgwLrvWWjTF4eZGG6Cy+70ySe2QUF9no4dbPs7u6q0IKv374MYl4V+7gnWVc21l\neGaiMdUiezPSKSb93De35UJ+8htTwS7s/ZSHCTaRKr+Zde9KGIwGlmZwOipgH0GT\nOeElAbfyPwKBgQCBIWHgHbG3bfPbVZGh9nKai1rR7TuR4zXhyzMPRHk3Un8rkFi+\nFUWcDeSQ8EqEVx+BnYonl3e2HZ43sgfQ6KnLgr5sUrrUrRAS5zwQPU1igkqheXbK\nbg8keNOOlR0Y1MYaUxan10DQY4C5Tz4+HG7k3zEb4OsqiMbh1JtgtD9NjQKBgAtu\nrLab8dXvxvns0HDysUtOJxfjyxIgIjQ8mhw89XMb7CLkLOQpv4/R10xI2rsRBw7w\nbGMkMcWwHZ107QNSJ9oTLfOfR6v/5XSOBkyfVswQEiKxYKANy+B8BONQjaa8Yjoj\nPCa0r0KbFkSAefTpiVjv3qPlln/IDX2xPntlp/b9AoGAc/KKaSSgxdU9pl25nQZ1\nedv84t+018LEKL/Y3mkc45OLBcGGD83Psl3qMaP3QxLOP9RIzEhULKPVbYh/QIyX\ni6SybcjMgyUeMUHNYI8EaiUU0hMON9zYbg5ceDs3RZnkFUsQQtICf6gIg2tly3w2\nfkvNJRqNqZHtOXVsLvD8sDM=\n-----END PRIVATE KEY-----\n",
  "client_email": "vhgfgdtr-api4@tryuteuyyeu-api4.iam.gserviceaccount.com",
  "client_id": "109051930204142622514",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/vhgfgdtr-api4%40tryuteuyyeu-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
